
<div class="row">
    <div class="col-xs-2">
        <button type="button" (click)="CrearNoticia()" class="btn btn-primary">Publicar</button>
    </div>
</div>
<br/>
<div class="row" *ngFor="let noticia of noticias">
    <div class="col-md-12">
      <div class="row space-16">&nbsp;</div>
      <div class="row">
        <div class="col-sm-7 offset-2">
          <div class="thumbnail">
            <div class="caption text-center" >
              <div class="position-relative">
                <img src="{{noticia.imagen}}" class="img-responsive" width="400px" />
              </div>
              <h4 id="thumbnail-label">{{noticia.titulo}}</h4>
              <div class="thumbnail-description smaller">{{noticia.contenido}}</div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
        <div class="col-xs-12">
        </div>
    </div>
  </div>

  <div class="row" *ngIf="noticias?.length == 0">
      <div class="col-xs-12">
        <div class="alert alert-info">Oups, !no hay noticias!</div>
        <div class="row">
            <img src="https://media.tenor.com/images/06f95688b42fd9b971e9bb945ccd9df1/tenor.gif" class="img-responsive" alt="Cinque Terre">
        </div>
      </div>
  </div>
